מדיה ויקי:Common.css: הבדלים בין גרסאות בדף

מ desc
מ תם עידן :)
שורה 1: שורה 1:
/* 200,000 articles logo */
.mw-wiki-logo {
    background-image: url("//upload.wikimedia.org/wikipedia/he/b/bc/Wiki.png");
}
@media (-webkit-min-device-pixel-ratio: 1.5), (min--moz-device-pixel-ratio: 1.5), (min-resolution: 1.5dppx), (min-resolution: 144dpi) {
    #p-logo a {
        background-image: url(//upload.wikimedia.org/wikipedia/he/8/8a/Hewiki-1.5x_new.png);
    }
}
@media (-webkit-min-device-pixel-ratio: 2), (min--moz-device-pixel-ratio: 2), (min-resolution: 2dppx), (min-resolution: 192dpi) {
    #p-logo a {
        background-image: url(//upload.wikimedia.org/wikipedia/he/0/05/Hewiki-2x_new.png);
    }
}
/* add horizontal scrollbar to "pre" elements */
/* add horizontal scrollbar to "pre" elements */
pre {
pre {